	Theme Name: theme53765
;/*--
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
body{font-family:Open Sans!important;}


.title-header{overflow:inherit!important;}
.wpcf7-submit{background:#de696b!important;border:1px solid #de696b!important;color:white!important;}
#dotaznik fieldset{background:#eee;border:1px solid black;}
#dotaznik input{background:white;color:black!important;}
#dotaznik textarea{background:white;color:black!important;width:100%;}
#dotaznik h3{text-transform:unset;font-size:25px!important;}
#dotaznik h3:before{display:none!important;}
#dotaznik .submit{background:#de696b!important;border:1px solid #de696b!important;color:white!important;font-size:1.6em;}
input#obchodni-podminky, input#ochrana-soukromi{margin-right:10px;}
.post_content p{text-align:justify!important;}
.pum-content p{text-align:justify!important;}
p{text-align:justify!important;}
ol li{line-height:1.4!important;}
.reverse {  unicode-bidi: bidi-override; direction: rtl;}






.more-news{margin:10px 0 0 0;}

.copy{margin:25px 0 0 15px;text-align:left;font-weight:normal;font-size:0.9em;}
.reference{clear:both;padding:25px 0 0 0;}
.jmeno{float: right; clear: both; padding: 15px 0 20px 0;display:block;}
.post{width:100%;}
.service{border-top:5px dotted #eeeeee;min-height:500px;padding:20px 0 0 0;clear:both;}
.service-desc{clear:both;}
.free{float:right;text-align:right;color:#DB53A0;margin-top:25px;font-size:1.5em;font-weight:bold;width:68%;font-weight:300;}
.list-more{padding:0 auto;margin:0 auto;font-size:1em;}
.list-more li{list-style:none;float:left;display:inline-table;width:50%;}
.list-more .more{width:300px;margin-top:20px;padding-top:6px;}
.more{background:#6B1A00;color:white;width:280px;height:40px;padding:5px 8px 8px 8px;font-weight:bold;font-size:1.8em;margin:40px auto;clear:both;text-align:center;letter-spacing:0;}
.more a{color:white;font-weight:300;}
.more a:hover{color:yellow;}




.tel{/*cursor:Default;*/}
.tel:hover{color:#0060C0;}

.reg{font-size:0.6em;vertical-align:top;}
.ne-velkymi{text-transform:initial;}

.tlacitko{background:#6B1A00;color:white;width:220px;height:40px;padding:0px 8px 8px 8px;font-weight:bold;font-size:1.8em;margin:40px auto;text-align:center;letter-spacing:0;}

#cenik{margin:40px auto;width:100%;}
#cenik ul{list-style:none;}
#cenik li{float:left;display:block;background:#DB53A0;color:white;margin-right:20px;height:180px;width:230px;}
.allLink{display:block;}
#cenik .nadpis-sluzby{text-align:center;font-size:1.5em;letter-spacing:0;}
#cenik .uspesnost-sluzby{font-size:3.5em;text-align:center;clear:both;letter-spacing:-3px;vertical-align:text-bottom;}
#cenik .uspesnost-sluzby2{font-size:3.5em;text-align:center;clear:both;letter-spacing:-3px;vertical-align:text-bottom;margin-top:40px;}
#cenik .uspesnost-zdarma{font-size:3em;text-align:center;clear:both;letter-spacing:-3px;vertical-align:bottom;margin-top:10px;}
#cenik .uspesnost-zdarma2{font-size:3em;text-align:center;clear:both;letter-spacing:-3px;vertical-align:bottom;margin-top:50px;}
#cenik a{color:white;}
#sms{display:none;}
.klimes img {margin-top:15px;}
.kronrad img {margin-top:15px;}
.weiss img {margin-top:15px;}
/*.footer-link:hover{color:#7D7D7D;cursor:default;}
.footer-link:focus{color:#7D7D7D;cursor:default;}
.footer-link:visited{color:#7D7D7D;cursor:default;}*/
.seznam-sluzeb ul li{list-style:none;clear:both;}
.seznam-sluzeb{padding-bottom:60px;}
#wpstats{display:none;}

.ngg-slideshow img{box-shadow:none;}
.navigaceKniha{height:20px;text-align:center;}
#sms{    background: none repeat scroll 0 0 #f0f0f0;margin-top:-20px;font-size:0.8em;font-style:italic;}
.oznameni{float:left;}
.dopisy{float:right;}
@media only screen and (max-width: 1500px) { .dopisy { float:left; } }


.advps-slide p{color:white;}
.advps-slide a{color:white;clear:both;display:block;text-decoration:underline;}
.sldr {margin:0 auto 20px auto;}
.nadpis_sluzeb_uspesnost{text-align:center;font-size:1.3em;letter-spacing:0;margin}
.lcp_catlist li{list-style:none;line-height:1.2;}
#drobecek{font-size:1em;color: #6f6f6f; background:/*#f0f0f0*/#ffffdd;padding:10px 15px 10px 18px;font-style:italic;/*width:83%;*/margin-top:10px;}
#drobecek p{line-height:1.2;margin-bottom:0px;color:black;}
#drobecek hr{}
#drobecek .odsazeni{margin-bottom:3px;margin-left:15px;}
.popis{font-size:1.4em;color: black;font-style:italic;}
.popis p{font-size: 1em;  font-weight: 300; color: black; letter-spacing: 0px;
    font-style: italic;
    line-height: 1.2;height:100%;}

.current-menu-item{}
.refVlevo{float:left;padding:auto;height:400px;vertical-align:middle;}
.refVlevo img{margin:auto;padding:auto;vertical-align:middle;}
.ngg-gallery-slideshow-image{padding:auto;height:400px;vertical-align:middle;}
.ngg-gallery-slideshow-image img{margin:auto;padding:auto;vertical-align:middle;}
.refVpravoVlevo{float:right;}
@media only screen and (max-width : 1375px) {.refVpravoVlevo{margin-top:40px;float:left;}}

.mtphr-dnt-tick-contents {color:black;background:#48a9d0!important;padding-left:5px;padding-right:5px;}
.uspesnost-text{float:left;margin-right:15px;margin-top:-2px;}
.vjs-poster{border: 0;}
sup{vertical-align:top;top:-5px;position:relative;}
h1 sup{font-size:0.5em;vertical-align:top;top:0px;}
h2 sup{font-size:0.5em;vertical-align:top;top:0px;}
p sup{font-size:0.6em;vertical-align:top;top:0px;}
.sluzba-boxik{/*padding:10px 20px;*/background: /*#EAEAEA*/#F0F0F0;padding-left:15%;}
.sluzba-boxik ul{margin-top:5px;}
.radius{background:white;}
.doplnkove_sluzby ul li{line-height:29px;}
.doplnkove_sluzby ul{margin: 0px 0px 0 40px;}
#nav-single{margin-top:20px;}
#tel{width:130px;height:40px;margin-top:5px;border:1px solid black;

    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    
    box-sizing: border-box;
    color: #2C3E50;
}
#odeslat{width:40px;height:20px;margin-left:5px;margin-right:5px;margin-top:5px;}
form{display:inline;margin:0;padding:0;}
.txt{font-size:1.4em;color:black;height:20px;position:absolute;margin-top:4px;}
.denik{}
.denik .nofloat{float:none;height:100%;width:50%;}
/*.denik ul li ol{list-style:number;width:600px;}*/
.denik li{display:block;margin-bottom:2px;}
.poradna-barvy{margin:40px 0 20px 0;display:block;clear:both;box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.600);border-radius:8px;
padding-top:11px;/*float:left;*/height:45px;width:470px;text-align:center;color:black;font-weight:bold;text-transform:uppercase;list-style:none;font-size:1.8em;letter-spacing:1px;}
.nadpis{margin:40px 0 30px 0;display:block;clear:both;box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.600);border-radius:8px;
padding-top:11px;/*float:left;*/height:45px;width:470px;text-align:center;color:black;font-weight:bold;text-transform:uppercase;list-style:none;font-size:1.8em;letter-spacing:1px;}
.nadpish1{margin:40px auto 20px auto;display:block;box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.600);border-radius:8px;text-align:center;
padding:5px;/*float:left;*/width:80%;color:black;font-weight:bold;text-transform:uppercase;list-style:none;letter-spacing:1px;font-size: 1.8em;}
.nadpish1 h1{font-size:1.1em;text-align:center;padding:0;margin:0;font-weight:bold;}
.nadpish1clanek{font-weight:bold;text-decoration:underline;}

.sluzby-box{width:300px;}
.doktor-seznam a:hover{text-decoration:underline;cursor:pointer;}
.doktor-seznam a{/*color:black;*/color:#0000C0;text-decoration:none;}
.doktor-seznam .autor{font-weight:300;}
.doktor-seznam{width:100%;clear:both;margin:0;padding:0 10px;font-size:16px;}
.doktor-seznam li{line-height:30px;font-size:1em;}
.odsazeni-cislic-deset{/*padding-left:14px;*/}
.odsazeni-cislic-sto{/*padding-left:24px;*/}
.doktori{list-style:none;margin:10px 0 0 0;padding:0;}
.doktori ul{margin:10px 0 0 0;padding:0;}
.doktori li{float:left;display:block;width:300px;font-weight:400;text-align:center;font-size:0.7em;}
.doktori li img{margin-bottom:10px;}
.doktori li .plzak{}
.doktori li .plzak{}
.doktori li .plzak{}
.doktori li .plzak{} 
.kronrad{}
.grandTV {width:350px;}
.grandTV li{list-style:none;}
.datum{}
.children{font-size:1em;}
.page_item code,h2 code{background:none;}
.wsp-posts-list{font-size:1.1em;}
.wp-cpl-sc-thumb{float:left;margin:0 20px 20px 0;}
.wp-cpl-sc-post{height:150px;}
.wp-cpl-sc-wrap {margin:10px 0 0 0;}
.wp_rp_wrap{clear:both;}
label{font-weight:bold;margin:0;padding:0;font-size:16px;}
#dotaznik .col-lg-6 p{font-size:16px;font-weight:700;}
#dotaznik input[type=checkbox]{/*margin-right:6px!important;position:absolute;display:block;*/transform:scale(1.5);/*width:40px;*/}
.checkboxList{font-size:22px!important;text-align:left;margin-top:0!important;}
.checkboxList label{font-size:18px;margin-bottom:10px!important;}

#dotaznikSluzby{font-size:20px;background:#48a9d0;
color:white;padding:20px;}
#dotaznikSluzby input[type=checkbox]{margin-right:12px!important;margin-bottom:20px!important;}
#dotaznikSluzby li{float:none;font-size:18px!important;list-style:none;}
#dotaznikSluzby input[type=submit]{background:white;color:#48a9d0;}
#souhrnObjednavky{font-weight:bold;}
.suma{font-weight:bold;}

#kalkulacka{margin:10px auto;padding:0 auto;}
#kalkulacka ul{margin: 0 auto;padding:0 auto;}
#kalkulacka ul li{float:left;display:block;margin-right:20px;color:black;}
#kalkulacka select{height:30px;font-size:0.6em;}
#kalkulacka #ok{background:#DB53A0;color:white;height:50px;color:white;padding:10px;border-radius:10px 10px 10px 10px;font-weight:bold;font-size:1.2em;margin:20px auto 40px;clear:both;text-align:center;box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.6);}
#kalkulacka p{margin:10px 0 0 0;padding:0;font-size:1em;text-indent:0;}o
#kalkulacka #telefon{height: 30px;}
#kalkulacka #odeslatDotaznik{height: 30px;}
#kalkulacka input{height:30px;}


#kompletDotaznik{margin:0px;padding:0;}
#kompletDotaznik label{font-size:1.0em;}
#kompletDotaznik ul{padding:0;clear:both;}
#kompletDotaznik ul li{float:left;display:block;margin-right:20px;color:black;font-size:0.8em;}
ul.checkbox{}
/*ul.checkbox li{font-size:0.6em;}*/
ul.checkbox li label{margin:0;display:block;margin-bottom:-2px;height:0;}
#kompletDotaznik select{height:30px;font-size:1em;margin-top:0px;width:175px;}
#kompletDotaznik input{height:30px;font-size:1em;display:block;margin-top:0px;width:175px;}
#kompletDotaznik input[type='checkbox']{vertical-align:middle;display:inline-block;width:auto;}
#kompletDotaznik input[type='submit']{background:white;color:black;border:white;margin:10px auto;font-size:1.2em;}
#kompletDotaznik #ok{background:#DB53A0;color:white;height:50px;color:white;padding:10px;border-radius:10px 10px 10px 10px;font-weight:bold;font-size:1.2em;margin:20px auto 40px;clear:both;text-align:center;box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.6);}
#kompletDotaznik p{/*margin:10px 0 0 0;padding:0;font-weight:bold;font-size:1em;*/text-indent:0;}
#kompletDotaznik h3{font-size:1.2em;margin:20px 0 -20px 0;}
#kompletDotaznik h2{font-size:1.6em;margin:35px 0 -20px 0;}
#kompletDotaznik #foto{width:auto;}
#odeslatkompletDotaznik{margin:0 auto;color:white;border-radius:10px;font-size:1.2em;}
.dotaznik-seznam li{display:block;float:left;}
#kompletDotaznik .popisdot {
padding:5px 10px;
font-size:1.4em;
}

#vyhodnoceni{}
#vyhodnoceni p{margin:10px 0 0 0;padding:0;}
#doporuceni p{margin:10px 0 0 0;padding:0;}
#results{background:#FFFFDD;text-align:left;padding:10px;}
#results p{margin:0;}
#results blockquote p{background:none;}

#drobecek{font-size:1em;color: #6f6f6f; background:/*#f0f0f0*/#ffffdd;padding:10px 15px 10px 18px;font-style:italic;/*width:83%;*/margin-top:0px;}
#drobecek p{line-height:1.2;margin-bottom:0px;color:black;}
#drobecek hr{}
#results .odsazeni{margin-bottom:3px;margin-left:15px;}


#notes{background:white;text-align:left;padding:5px 10px 10px 10px;}
#notes p{margin:0;padding:0;font-size:1em;}
#notes blockquote p{background:none;}



/*background:#DB53A0;color:white;width:250px;height:50px;color:red;padding:10px;border-radius:10px 10px 10px 10px;font-weight:bold;font-size:2em;margin:0px auto 40px;clear:both;text-align:center;box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.6);}
.more a{color:white;font-weight:300;}*/
.new-icon{border: medium none !important;box-shadow:none !important;vertical-align:top;padding-top:4px;}
.404suggest{clear:both;}
.podekovani{margin-left:25x;}
#podekovani p{margin-top:20px;font-size:1.6em;font-style:italic;}
.popisSluzby{font-style:italic;white-space:nowrap;margin:0;padding:0 0 0 10px;clear:both;list-style:none;}
.prehledSluzeb{border:0;margin:20px 0;}
.prehledSluzeb tr:hover{background:#F9F9F9;}
.prehledSluzeb td{vertical-align:middle;}
.prehledSluzeb .nazevSluzby{font-size:0.9em;}
.prehledSluzeb th{text-align:center;}
.prehledSluzeb .headSluzba {width:23%;}
.prehledSluzeb .headUspesnost {width:15%;}
.prehledSluzeb .headPopis {width:33%;}
.prehledSluzeb td:last-child{font-size:0.9em;line-height:1.2;}

.dotaznik{/*margin:20px 0;*/border:2px solid black;width:100%;}
.dotaznik td:first-child{border-right:2px solid black;}
.dotaznik .last td{border:none;}
.dotaznik tr:hover{background:#F9F9F9;}
.dotaznik td{vertical-align:middle;border-bottom:2px solid black;}
.dotaznik .nazevSluzby{font-size:0.9em;}
.dotaznik th{text-align:center;font-weight:bold;text-transform:uppercase;border-bottom:2px solid black;}
.dotaznik th:first-child{border-right:2px solid black;padding:10px;}
.dotaznik .ja {width:50%; font-size:2em; font-weight:normal;}
.dotaznik .partner {width:50%; font-size: 2em; font-weight:normal;}
.dotaznik td:last-child{font-size:1.4em;line-height:1.2;}



.minidotaznik {padding:10px;}
.minidotaznik ul {width:100%;text-align:center;}
.minidotaznik ul li{width:22%;display:inline-table;margin-right:1%;}
.minidotaznik input{width:100%;display: block;}
.minidotaznik input[type="submit"]{background:white;border:none;color:black;width:100%;display: block;font-size: 1em;height:32px;}

@media screen and (max-width: 700px) {
.dotaznik table {width:100%;padding:0;}
.dotaznik thead {display: none;}
.dotaznik td:nth-of-type(2n) {/*background-color: red;*/}
.dotaznik tr td:first-child {font-weight:bold;font-size:1em;}
.dotaznik tbody td {display: block;  text-align:center;}
.dotaznik tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
	clear:both;
	background: #C0C000;
	text-transform: uppercase;font-weight:bold;font-size:1em;
	
	margin:0 -10px -24px;
	
  }
.dotaznik .ja{width:100%;}
.dotaznik .partner {display:none;}
.dotaznik-seznam li{clear:both;}
.dotaznik{border:0;}
.dotaznik td{border:0;}
/*tr td:last-child {background:none;}*/
#kompletDotaznik ul{font-size:0.9em;clear:both;}
#kompletDotaznik ul li{margin:20px 20px 0 0;text-align:left;}
.dotaznik td:first-child{border:0;}
.dotaznik tr:nth-of-type(2n){border-top:0;}
/*.dotaznik tr{border-bottom:2px solid black;}*/
tr.odeslat{background:white;margin-top:20px;}
.dotaznik tr.odeslat td{background:white;margin-top:20px;}
}

.grand-video li{list-style:none;margin-bottom:30px;}

.cenik{margin:20px 0;border:3px solid black;width:100%;}
.cenik a{color:black;font-weight:bold;}
.cenik .uspesnost{cursor:pointer;}
.cenik .last td{border:none;}
.cenik tr:hover{background:#F9F9F9;cursor:pointer;}
.cenik td:first-child{vertical-align:middle;text-align:left;border-right:none;}
.cenik td:first-child{border-right:2px solid black;}
.cenik td:last-child{border-right:none;}
.cenik td{vertical-align:middle;text-align:center;border-bottom:1px solid black;border-right: 1px solid black;}
.cenik .nazevSluzby{font-size:0.8em;}
.cenik .charakteristikaSluzby{font-size:0.8em;}
.cenik th{text-align:center;font-weight:400;border-bottom:2px solid black;padding:4px;border-right: 1px solid black;}
.tUspesnost{width:12%;}
@media only screen and (max-width: 920px) {.cenik th{font-size:1.2em;}.cenik td{font-size:1em;padding:4px;}}
@media only screen and (max-width: 810px) {.cenik th{font-size:1.1em;}.nazevSluzby th{font-size:1.2em;}cenik td{font-size:1em;padding:2px;}.cenik .tUspesnost .progress{display:none;}}
/*@media only screen and (max-width: 750px) {.cenik th{font-size:0.7em;}.cenik td{font-size:0.7em;padding:3px;}}
@media only screen and (max-width: 700px) {.cenik th{font-size:0.5em;}.cenik td{font-size:0.5em;padding:2px;}}*/


.cenik th:first-child{border-right:2px solid black;}
.cenik th:last-child{border-right:none;}
.cenik tr:last-child td{border-bottom:none;}
.cenik th.thTypSluzby{border-right:0;text-align:left;}
.cenik th.thUspesnost{color:red;border-right:2px solid black;text-align:left;}
.cenik th.thUspesnost strong{display:none;}
.cenik th.thCharakteristikaSluzby{text-align:left;}

@media screen and (max-width: 700px){
/*.cenik thead {display: none;}*/
/*.cenik .tUspesnost .progress{display:none;}*/
/*.cenik.tUspesnost{width:0%;}*/
/*.charakteristikaSluzby{display:none;}*/
#kompletDotaznik ul.resizable li {
font-size:1.3em;
}
}

@media screen and (min-width: 830px){
ul.resizable li {display:inline;}
ul.resizable {width:800px; margin:auto;}
}

@media screen and (max-width: 730px){
.cenik thead {display: none;}
.cenik table tbody tr{display:block;border:10px solid back;background:red;}
.cenik .tUspesnost{display:none;}
.cenik td:first-child {text-align:right;}
.cenik td {display: block;text-align: right;border:0}
.cenik td:last-child {border-bottom:2px solid black;}
.cenik tbody td:before{content: attr(data-th); float:left;font-weight: bold;}
}

.seznamovaci-akce{margin:0;}
.seznamovaci-akce .tablesorter{width:100%;}
.seznamovaci-akce .tablesorter td:nth-of-type(3){text-align:center;}
.seznamovaci-akce .tablesorter td:nth-of-type(4){text-align:center;}
.seznamovaci-akce .tablesorter td:last-child{text-align:right;}
.seznamovaci-akce-tabulka{list-style:none;float:left;display:block;width:49%;}
.seznamovaci-akce-formular{list-style:none;width:49%;float:right;}
.seznamovaci-akce-formular td{font-size:1em;}
@media screen and (max-width: 768px) {
.seznamovaci-akce-tabulka{width:100%;}
.seznamovaci-akce-formular{width:100%;clear:both;}
}
.cena{float:left;margin:-10px 30px 0 -10px;font-weight:bold;font-size:1.4em;padding:10px;min-width:150px;}
.popis{font-size:1em;padding-top:5px;}
.vyska-cena{height:60px;}
@media screen and (max-width: 968px) {
.vyska-cena{height:auto;}
}


.info{background: /*#403E3F*/#48a9d0;color: /*#afafaf*/white;padding: 50px 0px 45px;margin: 40px 0 0 0;}
.info p{color: white;display: block;font-size: 15px;margin-bottom: 0px;}
.info a{color: white;}
.info a:hover{color: white;text-decoration:none;cursor:hand;}
.info p img {margin-right: 15px;}
.info p i {margin-right: 15px;vertical-align:middle;color:white;}
.info .address img {margin-top:-10px;}

footer { margin: 0px 0 0 0; padding: 0 0 10px 0; background:/*#f5f7f7*//*#F0F8FB*//*#DB4766*/black;clear:both;}
footer .foot {padding:20px 0 0 0;}
footer .foot a{color:/*white*/#48a9d0;}
footer .foot a:hover{color:/*white*/#48a9d0;text-decoration:underline;cursor:hand;}
footer .foot p{/*font-size:1.3em;font-weight:300;line-height:24px;*/color:white;font-size:14px;text-align:left;}
footer img{margin-top:22px;}
.footer .copyright{padding:0px!important;}
.footer{border-top:none!important;}
iframe{width:95%;border: 0;/* -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6); -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6); box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);float:right;margin:40px 30px 20px 20px;*/}
.alignleft {float:left;}
.zarovnaniVlevo {float:left;}
img.alignleft {float:left;margin:6px 40px 25px 10px;}
img.zarovnaniVlevo {float:left;margin:6px 40px 25px 10px;}
.alignright {float:right;margin-left:40px;margin-bottom:25px;}
.zarovnaniVpravo {float:right;margin-left:40px;margin-bottom:25px;}
.aligncenter{text-align:center;padding:0 auto;margin:30px auto;}
.video-stred{text-align:center;padding:0 auto;margin:0 auto;}
.zarovnaniNaStred{text-align:center;padding:0 auto 0;margin:0 auto;}


#form-hp{margin:0 auto;width:50%}
#form-hp submit {width:100%;}
#form-hp input {width:100%;}
#form-hp label{display:block!important;}

.logo_tagline{text-transform:none!important;
    margin: 10px 0 0 0;
    padding: 0;
    height: 0;
    text-align: center!important;
    font-size: 12px!important;
	color:white;
	display:block!important;
}
 .header {padding:0px 20px!important;}
 .slider{margin:133px 0 -500px 0!important;}
  @media only screen  and (max-width: 1200px) { 
/*.slider{margin:133px 0 -450px 0!important;}
 }*/
 @media only screen and (min-width: 768px) and (max-width: 1200px) { 
.slider{margin:133px 0 -400px 0!important;}
 }
@media only screen and (max-width: 768px) { .pum-container { top:10px!important; } 
.popmake-title{ font-size:20px!important; } 
.popmake-content{ font-size:15px!important; } 
.popmake-content figure{display:none;}
.slider{margin:133px 0 -340px 0!important;}
 }

 /*.content-holder{margin:-240px 0 0 0!important;padding:0!important;}*/
